libmygpo-qt

Qt Library that wraps the gpodder.net Web API

libmygpo-qt is a Qt Library that wraps the gpodder.net Web API (<a href="http://wiki.gpodder.org/wiki/Web_Services/API_2">http://wiki.gpodder.org/wiki/Web_Services/API_2</a> ) v1.0 wraps nearly every Request from the gpodder.net API except: - Simple API Calls Downloading subscription Lists & Uploading subscription Lists - Retrieving Subscription Changes (you should use "Retrieving Updates for a given Device" instead)

  • Version 1.1.0
  • Size 79.5 KB
  • openSUSE Leap 15.1
Direct Install Expert Download

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

openSUSE Backports for SLE 12 SP1

SUSE SLE-15-SP1

SUSE SLE-15

SUSE SLE-12

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.